@font-face {
    font-family: 'DIN Pro';
    src: url('DINPro-CondensedRegular.eot');
    src: local('DIN Pro Condensed Regular'), local('DINPro-CondensedRegular'), url('DINPro-CondensedRegular.eot?#iefix') format('embedded-opentype'), url('DINPro-CondensedRegular.woff2') format('woff2'), url('DINPro-CondensedRegular.woff') format('woff'), url('DINPro-CondensedRegular.ttf') format('truetype'), url('DINPro-CondensedRegular.svg#DINPro-CondensedRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeueBold.eot');
    src: local('Bebas Neue Bold'), local('BebasNeueBold'), url('BebasNeueBold.eot?#iefix') format('embedded-opentype'), url('BebasNeueBold.woff2') format('woff2'), url('BebasNeueBold.woff') format('woff'), url('BebasNeueBold.ttf') format('truetype'), url('BebasNeueBold.svg#BebasNeueBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


/* ubuntu-regular - latin_cyrillic-ext */

@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/ubuntu-v15-latin_cyrillic-ext-regular.eot');
    /* IE9 Compat Modes */
    src: local(''), url('../fonts/ubuntu-v15-latin_cyrillic-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/ubuntu-v15-latin_cyrillic-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/ubuntu-v15-latin_cyrillic-ext-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/ubuntu-v15-latin_cyrillic-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/ubuntu-v15-latin_cyrillic-ext-regular.svg#Ubuntu') format('svg');
    /* Legacy iOS */
}


/* ubuntu-700 - latin_cyrillic-ext */

@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/ubuntu-v15-latin_cyrillic-ext-700.eot');
    /* IE9 Compat Modes */
    src: local(''), url('../fonts/ubuntu-v15-latin_cyrillic-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/ubuntu-v15-latin_cyrillic-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/ubuntu-v15-latin_cyrillic-ext-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/ubuntu-v15-latin_cyrillic-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/ubuntu-v15-latin_cyrillic-ext-700.svg#Ubuntu') format('svg');
    /* Legacy iOS */
}